Uploaded image for project: 'Qt Creator'
  1. Qt Creator
  2. QTCREATORBUG-22245

[REG 4.9.0rc -> 4.9.0] Cannot create "Scroll" Qt Quick projects with Qt < 5.12

    XMLWordPrintable

    Details

    • Commits:
      65525a8001de870432e340fe8dd2254189b84f2a

      Description

      1. Have a kit using Qt 5.10.
      2. Start Creating a new "Qt Quick Application - Scroll" using the wizard.
        On the "Kits" page you will not see the Kit using Qt 5.10. Only Kits using Qt 5.12 or newer seem to be shown.

      It should still be possible to use older Qt versions for this application template.

      Found by Squish test tst_create_proj_wizard.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            • Assignee:
              portale Alessandro Portale
              Reporter:
              rlohning Robert Löhning
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Gerrit Reviews

                There are no open Gerrit changes